dataset.name: moltox
dataset.max_samples: null
dataset.target: all
metric: mcc
random_state: 42
fold.n_splits: 5
fold.shuffle: true
model.learner: rfc
model.nystroem.n_components: 100
model.kernel.name: tanimoto
model.kernel.cache_filename: s3://datasets-public-research/MolTOX/cache_moltox_tanimoto_
model.kernel.n_jobs: -1
model.kernel.length: 4096
model.svr.gamma: auto
model.rfr.max_features: sqrt
model.lr.class_weight: balanced
model.svc.class_weight: balanced
model.rfc.class_weight: balanced
model.rfc.max_features: sqrt
model.rfc.n_estimators: 100
